'use strict';

var Stream = require('stream');

var stream;
var hasRequiredStream;

function requireStream () {
	if (hasRequiredStream) return stream;
	hasRequiredStream = 1;
	stream = Stream;
	return stream;
}

exports.__require = requireStream;
